 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #93b6d8, #f9d59b);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 527px;
}

.u-section-1 .u-image-1 {
  width: 252px;
  height: 461px;
  margin: 33px 149px 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 3.75rem;
  margin: -458px 550px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 1.5rem;
  font-weight: 700;
  margin: 66px 570px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-image-1 {
    height: 460px;
    margin-top: 16px;
    margin-right: 48px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -440px;
    margin-right: 350px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-right: 370px;
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1 .u-image-1 {
    width: 184px;
    height: 336px;
    margin-top: 36px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: -336px;
    margin-right: 308px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 67px;
    margin-right: 292px;
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-image-1 {
    width: 147px;
    height: 268px;
    margin-top: 15px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -268px;
    margin-right: 212px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
    margin-right: 112px;
    margin-bottom: 27px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: -9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: -261px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-2 .u-text-1 {
  width: 553px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 863px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 20px;
}

.u-section-2 .u-text-3 {
  margin: 30px 23px 0;
}

.u-section-2 .u-image-1 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 55px auto -2px 23px;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 20px;
}

.u-section-2 .u-text-5 {
  margin: 30px 23px 0;
}

.u-section-2 .u-image-2 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 55px auto -2px 23px;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 20px;
}

.u-section-2 .u-text-7 {
  margin: 30px 23px 0;
}

.u-section-2 .u-image-3 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 55px auto -2px 23px;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 20px;
}

.u-section-2 .u-text-9 {
  margin: 30px 23px 0;
}

.u-section-2 .u-image-4 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 55px auto -2px 23px;
}

.u-section-2 .u-list-item-5 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 20px;
}

.u-section-2 .u-text-11 {
  margin: 30px 23px 0;
}

.u-section-2 .u-image-5 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  margin: 55px auto -2px 23px;
}

.u-section-2 .u-list-item-6 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 10px 20px;
}

.u-section-2 .u-text-13 {
  margin: 30px 23px 0;
}

.u-section-2 .u-image-6 {
  width: 245px;
  height: 161px;
  --radius: 30px;
  object-position: 50% 0.5%;
  margin: 55px auto -2px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 709px;
  }

  .u-section-2 .u-text-2 {
    margin: 0 0 0 auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin: 0 0 0 auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin: 0 0 0 auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    margin: 0 0 0 auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-text-10 {
    margin: 0 0 0 auto;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-text-12 {
    margin: 0 0 0 auto;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    margin-top: 29px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1258px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-image-6 {
    margin-top: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2313px;
  }

  .u-section-2 .u-text-1 {
    width: 415px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2480px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 527px;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 16px;
}

.u-section-3 .u-repeater-1 {
  min-height: 467px;
  grid-template-columns: repeat(2, 50%);
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 385px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-weight: 400;
  }

  .u-section-3 .u-text-4 {
    font-weight: 400;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 629px;
}

.u-section-4 .u-list-1 {
  width: 284px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 556px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  padding-left: 1px;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-image-1 {
  height: 569px;
  width: 849px;
  margin: -563px 0 -7px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    width: 765px;
    margin-right: 2px;
    margin-bottom: -559px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-list-1 {
    width: 237px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 529px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    height: 493px;
    width: 485px;
    margin-top: -529px;
    margin-right: 0;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 229px;
  }

  .u-section-4 .u-image-1 {
    height: 169px;
    width: 311px;
    margin-top: -394px;
    margin-bottom: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-4 .u-list-1 {
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }
}